Subject: Re: [1/5] powerpc/vas: Remove a stray line in Makefile

From: Michael Ellerman <[email-masked]>
Date: Wed, 14 Mar 2018 20:27:39 +1100 (AEDT)

On Wed, 2018-01-17 at 02:50:39 UTC, Sukadev Bhattiprolu wrote:
> Remove a bogus line from arch/powerpc/platforms/powernv/Makefile that
> was added by commit ece4e51 ("powerpc/vas: Export HVWC to debugfs").
> 
> Signed-off-by: Sukadev Bhattiprolu <[email-masked]>

Applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/2f65272a2a304ec6aa32ad9a45b150

cheers